PXMONO(1)

NAME
pxmono - monophyly checker

SYNOPSIS
pxmono [OPTIONS]...

DESCRIPTION
Monophyly checker. This will take a newick- or nexus-formatted tree from a file or STDIN.

OPTIONS

-t, --treef=FILE
    input tree file, STDIN otherwise

-n, --names=CSL
    names separated by commas (NO SPACES!)

-f, --namesf=FILE
    names in a file (each on a line)

-c, --comp
    take the complement (i.e. check monophyly of taxa not in list)

-i, --ignore
    ignore missing (default: exit if names are not in the tree)

-o, --outf=FILE
    output tree file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12): 1886-1888. https://doi.org/10.1093/bioinformatics/btx063.

AUTHOR
Written by Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2019-2021 FePhyFoFum License GPLv3